body{
    color: #333;
    background-color: #fcfcfc; /* Ensure Bg Colour is Same As Shorter Column */
    font-family: 'Rubik', sans-serif;
}

.color,
a{
    color: #e4481e;
}

h1, h2, h3, h4, h5, h6{
    color: #000;
}

h3{
    color: #555;
}

footer{
    background: #0049c0;
}

.loader .icon{
	border-top: 8px solid #0049c0;
}

.button .fa{
    background: #222;
}

.button:hover .fa,
.button:focus .fa{
    background: #e4481e;
}

.button span{
    color: #555;
}

.social-links a{
    color: #a1a1a1;
}

.social-links a:hover,
.social-links a:focus,
.link-col a:hover,
.link-col a:focus,
#company-banner a:hover,
#company-banner a:focus{
    color: #0049c0;
}

.intro {
    font-size: 16px;
    line-height: 28px;
}

.copyright{
    background: #333;
}

.copyright a:hover,
.copyright a:focus{
    color: #0049c0;
}

.footer-button-col{
    background: #e4481e;
}

.footer-button:hover .fa,
.footer-button:focus .fa{
    color: #001e4f;
}

.close,
.modal-body h3{
    color: #001e4f;
}

.jssocials-share:hover .jssocials-share-logo,
.jssocials-share:focus .jssocials-share-logo,
.jssocials-share:hover .jssocials-share-label,
.jssocials-share:focus .jssocials-share-label{
    color: #001e4f;
}

/* Gallery Styles */
.right-top-col{
    padding: 3% 3% 0.25% 6%;
}

.intro{
    font-size: 16px;
    line-height: 28px;
}

.photo-gallery{
    margin: 15px 0;
    display: inline-block;
}

.gallery-image{
    padding-left: 0;
    margin-bottom: 15px;
}

.gallery-image a img
{
    opacity: 1;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
    border-radius: 3px;
}

.gallery-image a:hover img{
    opacity: 0.49;
}

.gallery-image a .gallery-icon .fa{
    opacity: 0;
    font-size: 26px;
    color: #fcfcfc;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 50%;
    margin-left: -37px;
    border: 2px solid #fcfcfc;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 56px;
    border-radius: 50%;
	-webkit-border-radius: 50%;
}

.gallery-image a:hover .gallery-icon .fa{
    opacity: 1;
}

#blueimp-gallery .close, #blueimp-gallery .prev, #blueimp-gallery .next, #blueimp-gallery .indicator > li{
	color: #fcfcfc;
	border-color: #fcfcfc;
}

#blueimp-gallery .title,
#blueimp-gallery .indicator > li{
	display: none;
}

#blueimp-gallery .prev, #blueimp-gallery .next{
	border-width: 2px;
	padding: 10px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

#blueimp-gallery .slide-content{
	max-height: 80%;
    border-radius: 3px;
}
.bg-wreper{
   padding: 0px;
   padding-bottom: 90px;

}

.header-bg{
   max-width: 100%;
}

.profile-pic {
    max-width: 186px;
    position: relative;
    margin-top: -97px;
    border: 1px solid #e4481e;
}
/* Media Queries */
@media only screen and (max-width: 991px) {
 .profile-pic{

    max-width: 256px;
    margin-top: -134px;
  }
}

@media only screen and (max-width: 772px) {  
  
.profile-pic {
    max-width: 200px;
    margin-top: -97px;
}

}

@media only screen and (max-width: 600px) {

  .profile-pic {
    max-width: 135px;
    margin-top: -69px;
}
   
}

@media only screen and (max-width: 320px) {
   
}


